Search Results

Search: Posts Made By: glen.barber
37,136
Posted By glen.barber
Your 'apt' database could be out of date -- run: ...
Your 'apt' database could be out of date -- run:

sudo aptitude update; sudo aptitude install build-e[tab][tab]

Note: Reason for the [tab][tab] is because I *think* it is build-essentials,...
Showing results 1 to 1 of 1

 

Featured Tech Videos

All times are GMT -4. The time now is 12:50 PM.
Unix & Linux Forums Content Copyright 1993-2020. All Rights Reserved.
Privacy Policy